
PPI board member tasks - Task #161

Bank account access

07/03/2012 06:28 PM - Lola Voronina

Status: Closed Start date:  

Priority: Normal Due date: 08/28/2012

Assignee: Ed Geraghty % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Been in contact with Pat (previous treasurer) regarding receipts and accounts

Ed is missing a large amount of information, which has been requested and should be in progress (no statement since Jan

2011)

Account address needs to be changed to get statements delivered straight to Ed

Before a move to transparent accounting can happen as voted in the GA, current accounting must be brought up to scratch and

Ed needs access to the account

Information needs to be consolidated to avoid this in future, this must not happen every year

Until such a time as Ed knows the state of accounts, no budgeting can take place.

Nonnu - CTO of spain says they are using http://www.openerp.com/  -- has lots of features, and even does member management,

human resources managment, project managment, knowledge base managment, automatic reports on everything, surveys, idea

voting and much more.

Lola - https://www.fio.cz/scgi-bin/hermes/dz-transparent.cgi?ID_ucet=2100048174 (link to the transparent bank account of PP-CZ)

CZ would like PPI to use the FIO.cz bank, but Lola disagrees with this. There may be confusion as to what level of transaprency our

finances must have.  Possible issue for CoA.

Nonnu - We should have a centeralized financial system that is online

Travis - https://toshl.com/ I was looking for an alternative to mint.com that works in Europe, I found this... has anyone used it?

'''most important requirement for Ed is the address to be changed to his'''

Related issues:

Related to PPI board member tasks - Task #162: Contact the bank Closed 07/03/2012 09/25/2012

History

#1 - 07/21/2012 10:06 PM - Travis McCrea

No big progress there - need Patrik to contact the bank, Gregory should have send some forms.

Cannot Update Time

#2 - 08/15/2012 10:51 PM - Gregory Engels

- Due date set to 08/28/2012

#3 - 09/09/2012 02:38 PM - Lola Voronina

- Status changed from New to Closed

Ed: Denis was able to contact the bank - the main PPI account is blocked, because the bank decided, that the people who are written on it do not

have legitimate access to it. There is surprisingly a second account that is on the PPI HQ - as soon as the PPI HQ transition is done, the old people

need to initiate the transfer of the funds to the new account.
